Bug 1293900 - [DOC] Instructions for Maven Dependency Management contains wrong information
[DOC] Instructions for Maven Dependency Management contains wrong information
Status: NEW
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Dawn Eisner
Marek Winkler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-23 07:51 EST by Alessandro Lazarotti
Modified: 2016-10-14 10:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker BXMSDOC-145 Major Coding In Progress (RHBZ#1293900) [DOC] Instructions for Maven Dependency Management contains wrong information 2016-02-09 11:18 EST

  None (edit)
Description Alessandro Lazarotti 2015-12-23 07:51:29 EST
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_BRMS/6.2/html/Installation_Guide/Dependency_Management.html

Section Number and Name: 
6.5. DEPENDENCY MANAGEMENT

Describe the issue: 
It contains the sentence:
"The Maven repository in 6.1.0 onwards is designed to be used only in combination with Maven Central and no other repositories are required."

The information that only Maven Central is enough is not correct. The previous session "6.4. CONFIGURING MAVEN TO USE THE ONLINE REPOSITORIES" has the correct information mentioning that "The online repositories required for Red Hat JBoss BRMS applications are located at http://maven.repository.redhat.com/techpreview/all/"

So, it is not true that only Maven Central is required, the http://maven.repository.redhat.com/techpreview/all/ must be used too.

Note You need to log in before you can comment on or make changes to this bug.